.example-action-button {
    margin-top: 8px;
    margin-right: 8px;
}


::ng-deep.mat-tab-label.mat-tab-label-active:not(.mat-tab-disabled),
::ng-deep.mat-tab-label.mat-tab-label-active.cdk-keyboard-focused:not(.mat-tab-disabled) {
  background-color: #00a0fc;
  font-weight: 700;
  color: black;
  opacity: 1;
}
